@charset "utf-8";

.indexSection{
    background: rgba(255,255,255,1);
    box-shadow: 0px 0 25px 0px #000;
    font-family: inherit !important;
    font-size: 18px !important;
    margin: 0 auto;
    padding: 0 20px 30px;
    text-align: justify;
    width: 90%;
    transition: transform 5s;
    -webkit-animation: fadein 5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 5s; /* Firefox < 16 */
    -ms-animation: fadein 5s; /* Internet Explorer */
    -o-animation: fadein 5s; /* Opera < 12.1 */
    animation: fadein 5s;
    position: relative;
    /*min-height: 100vh;*/
    z-index: 99;
}

.indexSection p{
    font-size: 18px !important;
    font-family: inherit !important;
}

.indexSection ul{
    display: table;
    margin: 0 auto !important;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.divisionTitle{
    background: #001f44;
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    padding: 25px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.indeximg {
    border-radius: 0px 30px 30px 30px;
    border: solid 1px #2b519d !important;
    box-shadow: 0px 0px 6px 0px #2b519d;
    display: table;
    float: left;
    margin: 0 auto;
      margin-right: auto;
      margin-bottom: 0px;
    margin-right: 40px;
    margin-bottom: 40px;
    position: relative;
    padding: 5px;
    max-width: 20%;
  }

  .indeximg img {
    border-radius: 0px 30px 30px 30px;
  }

  .learnmorewww{
    background: #2b519d;
    color: #fff !important;
    border: solid 1px #ccc;
    display: table;
    float: right;
    margin-top: 15px;
    margin-right: 15px;
    padding: 5px 10px 5px 10px;
    outline: none !important;
    text-decoration: none !important;
}